Collabora Govoffice

Professional LibreOffice for Public Sector

Collabora GovOffice is a commercial version of LibreOffice purpose-built for public sector requirements. Migration tools, deployment management, extended LTS support, and best-in-class performance are included as standard.

Collabora GovOffice Screenshot

Features

  • At a Glance

  • Professional LibreOffice for the Public Sector
  • Unparalleled OpenDocument Format support
  • Compatible with Microsoft Office and Google Docs
  • Customisation and L3 support available
  • Import from Visio, Publisher, Keynote and more

Secure Document

  • Enterprise-grade support

  • 5 Year Extended LTS Support
  • Includes security and maintenance updates
  • Incremental Windows Installer .MSP patches
  • Windows Group Policy Object management
  • Major new releases annually


View supported file formats, macros, and document management systems Download Datasheet

Recovery of corrupted documents
Change tracking & revision management
Spellchecker, incl. custom dictionary manager
PDF viewer, editor, and exporter
Conditional expression-based formatting
Autoreplace incl. customisable shortcodes
In-document commenting and reply system
High performance mail-merge wizard

11 base chart types incl. 2D & 3D rendering
Fine-grained cell formatting options
Forumulaic calculations and documentation
Goal-driven Scenario Solver & equation finder
Change tracking and document comparison
Live document data stream support

Shared template organiser
Presenter console with timer, notes & preview
Video, audio, animation & 3D models
Mobile presentation assistant

Load and save directly to remote storage
Embed mixed document types
Find and replace with complex expressions
Autosave and file recovery manager
Quick-start welcome centre

Collabora Govoffice filetypes

Minimum system requirements

  • Common hardware requirements: 512MB RAM, 1.5GB disk space, 1024×768 graphic device with 256 colors
  • Windows: Windows XP or newer, Pentium-compatible PC
  • Linux: kernel version 2.6.18 or higher, glibc2 version 2.5 or higher, gtk version 2.10.4 or higher, Pentium-compatible PC
  • OS X: Mac OS X 10.8 (Mountain Lion) or higher, Intel processor

Request a Free Demo!